Détails du package smp-disabling-administrative-shares_3_all.wapt
retour Revenir à la liste des packages

smp-disabling-administrative-shares

ATTENTION CE DÉPÔT n'est plus compatible 1.3 vous devez migrer en 1.5.1.21 !

Fichier control :







Fichier setup.py :